From 001102af7137959a85af9ba0c802a97502bf879e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 02 2020 04:05:04 +0000
Subject: [PATCH 81/2232] Use iosfwd for forward declared ostream insertion operators


---

diff --git a/include/cxxbridge.h b/include/cxxbridge.h
index 4fc1bf9..c8f85a9 100644
--- a/include/cxxbridge.h
+++ b/include/cxxbridge.h
@@ -1,7 +1,7 @@
 #pragma once
 #include <array>
 #include <cstdint>
-#include <iostream>
+#include <iosfwd>
 #include <string>
 
 namespace rust {
diff --git a/src/cxxbridge.cc b/src/cxxbridge.cc
index 2952f92..7991bfe 100644
--- a/src/cxxbridge.cc
+++ b/src/cxxbridge.cc
@@ -1,5 +1,6 @@
 #include "../include/cxxbridge.h"
 #include <cstring>
+#include <iostream>
 #include <memory>
 #include <stdexcept>
 

